openapi_dart_common 3.1.0
openapi_dart_common: ^3.1.0

Dart native js
Flutter Android iOS web

OpenAPI API common libraries so the generator doesn't generate them

Stable versions of openapi_dart_common

Version Uploaded Documentation Archive
3.1.0 May 24, 2020 Go to the documentation of openapi_dart_common 3.1.0 Download openapi_dart_common 3.1.0 archive
3.0.1 May 9, 2020 Go to the documentation of openapi_dart_common 3.0.1 Download openapi_dart_common 3.0.1 archive
3.0.0 May 7, 2020 Go to the documentation of openapi_dart_common 3.0.0 Download openapi_dart_common 3.0.0 archive
2.0.1 Oct 28, 2019 Go to the documentation of openapi_dart_common 2.0.1 Download openapi_dart_common 2.0.1 archive
2.0.0 Oct 23, 2019 Go to the documentation of openapi_dart_common 2.0.0 Download openapi_dart_common 2.0.0 archive
1.1.1 Sep 11, 2019 Go to the documentation of openapi_dart_common 1.1.1 Download openapi_dart_common 1.1.1 archive
1.1.0 Sep 10, 2019 Go to the documentation of openapi_dart_common 1.1.0 Download openapi_dart_common 1.1.0 archive
1.0.1 Jul 30, 2019 Go to the documentation of openapi_dart_common 1.0.1 Download openapi_dart_common 1.0.1 archive
1.0.0 Jul 30, 2019 Go to the documentation of openapi_dart_common 1.0.0 Download openapi_dart_common 1.0.0 archive
2
likes
80
pub points
80%
popularity

Publisher

bluebiscuitdesign.dev

OpenAPI API common libraries so the generator doesn't generate them

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

dio

More

Packages that depend on openapi_dart_common